WeakMap::next
WeakMap::offsetGet
WeakMap
PHP Manual

# WeakMap::offsetExists

(PECL weakref >= 0.2.0)

WeakMap::offsetExists — Checks whether a certain object is in the map

### Description

public bool WeakMap::offsetExists ( object `$object` )

Checks whether the passed object is referenced in the map.

### Parameters

`object`

  Object to check for.

### Return Values

Returns `TRUE` if the object is contained in the map, `FALSE` otherwise.

WeakMap::next
WeakMap::offsetGet
WeakMap
PHP Manual